SYSTEM_HEADER_DIR="/home/ych/rk3568/buildroot/output/rockchip_rk3568_recovery/host/aarch64-buildroot-linux-gnu/sysroot${sysroot_headers_suffix}/usr/include"
OTHER_FIXINCLUDES_DIRS=""
STMP_FIXINC="stmp-fixinc"
